BTRFSTUNE(8)

NAME
btrfstune - tune various btrfs filesystem parameters

SYNOPSIS

btrfstune [options] <dev> [<dev>...]

DESCRIPTION

btrfstune is used to tune various btrfs filesystem parameters,you can enable/disable some extended features for btrfs.

OPTIONS

-S <value>
    Updates the seeding value. A positive value will enable seeding, zero will disable seeding, negtive is not allowed. Enable seeding forces a fs readonly so that you can use it to build other filesystems.

-r
    Enable extended inode refs.

-x
    Enable skinny metadata extent refs.

EXIT STATUS

btrfstune will return 0 if no error happened. If any problems happened, 1 will be returned.

SEE ALSO

mkfs.btrfs(8)